<title>About us</title>
    
<div class="row nx-sm-row ng-binding ng-scope info_container">

<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<p align="center"><strong><u>ABOUT US</u></strong></p>



<p>Welcome To <strong>SpotboyE</strong>. <i>Sab Kuch Bollywood!</i><br>The ultimate destination for any Bollywood fan.</p>
<p><br>
  Latest News, Exclusive Celebrity Interviews, Inside Stories, Scoops, Link ups and Break ups, Movie Reviews, Box Office Collection, Quizzes, Contests and lots of fun videos with stars – Spotboye gets you all the updates from Bollywood.
</p>
<p><br>
  For confirmed news, stay connected on <a href="http://www.spotboye.com">www.spotboye.com</a> or simply download the app from your App Store. You can also catch Spotboye’s daily updates exclusively on 9XM and 9X Jalwa, India’s favourite Bollywood Music Channels.
</p>
<p>
  What’s the latest in Bollywood?<br>
  <strong>Explore:</strong><br>
  <a href="http://www.spotboye.com">http://www.spotboye.com</a><br>
  <a href="http://www.facebook.com/spotboye">http://www.facebook.com/spotboye</a> <br>
  <a href="http://www.youtube.com/spotboye">http://www.youtube.com/spotboye<br>
  </a><a href="http://twitter.com/spotboye">http://twitter.com/spotboye</a> <br>
  <a href="http://www.instagram.com/spotboye">http://www.instagram.com/spotboye</a></p>


</div>